<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <!-- API User for Partners/KYC -->
        <record id="api_user_partners" model="res.users">
            <field name="name">Partners API User</field>
            <field name="login">kyc_api</field>
            <field name="password">kyc_api_pass</field>
            <field name="groups_id" eval="[(4, ref('fastapi.group_fastapi_endpoint_runner')), (4, ref('base.group_user')), (4, ref('partners.group_partners_manager'))]"/>
        </record>
    </data>
</odoo>
